This folder contains the templates for new documents created in
Inkscape. You will normally see them listed in the File > New
submenu. A template may store any document-specific settings (such as
initial zoom and view, paper size, background and borders, metadata,
window geometry, grid and guide settings, export hints) as well as any
objects. To add a new template, simply save or copy it to this folder;
nothing else is required.

Procedural templates are located in the adjacent 'extension'
directory. By convention, they begin with 'empty'.


Internationalization:

Files of the mask default.*.svg are the translations of default.svg
template into different languages. The default.svg itself is in
English. These translations contain a translated name of the default
layer and possibly different canvas size. Each language version of
Inkscape will only use one of these templates and ignore the rest.

The other files are internationalized the same way as
share/filters/filters/svg The i18n.py script called from the makefile
will extract strings from the *.svg files into a *.svg.h
file. Intltool is then able to extracts these strings just like from
normal .h files.

The internationalized default files (A4 only) are created using the
PERL script "create_defaults.pl" (called automatically by cmake) 
and are based on default.svg. To add a new language, add it to the 
database at the beginning of the PERL script.
